namespace KioskApp.Portal.Widgets;

public abstract class BaseWebView: Widget, IWebView
{
    public abstract override void Resize(int width, int height);
    public abstract void Navigate(string url);
}